<%- include('header', {path}) %>

<div class="col-md-10">
  <div class="row">
      <div class="col-md-12 m-2">
        <div class="card-body" style="background-color: white">
          <h5 class="card-title"><%= post.judul %></h5>
          <p class="card-text"><%= post.kontent %></p>
          <a href="/artikel/hapus/<%= post.id %>" class="btn btn-danger">Delete</a>
          <!-- <form method="delete" action="/artikel/hapus/<%= post.id %>">
            <input type="hidden" name="_method" value="DELETE">
            <button type="submit">delete</button>
        </form> -->
        </div>
      </div> 
  </div>
</div>

<%- include('footer') %>
